/* 
Theme Name: Pocho Fino
Theme URI: https://wecodeexist.com/
Description: Custom WordPress theme for Pocho Fino.
Author: wecodeexist
Author URI: https://wecodeexist.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: pocho-fino
*/

/* Add your custom styles here */

/* Layout */
.mt-auto {
	margin-top: auto;
}
.middle {
	margin-top: auto;
	margin-bottom: auto;
}
.balance {
	text-wrap: balance;
}
#content .fit-content {
	width: fit-content;
}
.pointers-none {
	pointer-events: none;
}
.tricolor-gradient-red {
	background: linear-gradient(180deg, #3A0000 0%, #5E0000 50%, #C22F27 100%);
}
.tricolor-gradient-green {
	background: linear-gradient(180deg, #3B520E 0%, #628914 72.6%, #A2D41F 100%);
}
.tricolor-gradient-yellow {
	background: linear-gradient(180deg, #7A4200 0%, #7A4200 20%, #DD7600 61.21%, #FBB300 93.61%);
}
@media (min-width: 1025px) {
	.mt-auto-dsk {
		margin-top: auto;
	}
}

@media (max-width: 1024px) {
	.mobile-bg.dark-red-gradient {
		background: linear-gradient(180deg, var( --e-global-color-e1fea13 ) 0%, var( --e-global-color-acd3681 ) 100%);
	}
	.mobile-bg.dark-yellow-gradient {
		background: linear-gradient(180deg, var( --e-global-color-65ae815 ) 0%, var( --e-global-color-8e1422d ) 100%);
	}
	.mobile-bg.dark-green-gradient {
		background: linear-gradient(180deg, var( --e-global-color-5f927d9 ) 0%, var( --e-global-color-bf914ca ) 100%);
	}
	#content .mobile-bg .white-text h2,
	.mobile-bg .white-text {
		color: #fff;
	}
	#content .button-m-red a {
		background: #6F0F10;
	}
	#content .button-m-green a {
		background: #275127;
	}
	#content .button-m-yellow a {
		background: #6F0F10;
		color: #fff;
	}
	#content .button-m-red a:hover, #content .button-m-green a:hover, #content .button-m-yellow a:hover {
		background: #000;
	}
}
@media (max-width: 767px) {
	#content .bold-mobile {
		font-weight: bold;
	}
}
/* Age Gate */
.age-gate__background-color {
	background: linear-gradient(
		to bottom,
		#600000 0%,
		#b30000 40%,
		#d40000 70%,
		#BD1918 100%
	);
}
.age-gate__background {
	background: url('/wp-content/uploads/2026/02/age-gate-bg2.webp') no-repeat right 8vh;
	background-size: 100vh;
	width: 60%;
}
.age-gate {
	margin: 2% 5% auto auto;
	max-width: 50%;
}
.age-gate__heading {
	order: 2;
	margin-top: 10%;
	padding-left:35%;
	align-self: center;
	user-select: none;
}
.age-gate__heading img {
	max-width: 20vw;
}
.age-gate__challenge::before {
	content: "Are you";
	font-size: clamp(55px, 6vw, 100px);
	display: block;
	line-height: 0.6em;
}
.age-gate__challenge {
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: clamp(78px, 10vw, 180px);
	font-weight: normal;
	text-transform: uppercase;
	line-height: 0.6em;
	position: relative;
	user-select: none;
	overflow: visible;
	margin-bottom: 20px;
}
.age-gate__challenge::after {
	content: "";
	display: block;
	width: 100%;
	aspect-ratio: 586.33 / 161.8;
	background: url('/wp-content/uploads/2026/02/older.svg') no-repeat center;
	background-size: contain;
	max-width: 31vw;
	margin: -2% auto 0 auto;
	width: 586px;
}
.age-gate__buttons .age-gate__submit {
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: clamp(32px, 2vw, 38px);
	color: #5E0909;
	line-height: 0.68em;
	letter-spacing: 0.38px;
	text-transform: uppercase;
	padding: 14px 7% 16px 7%;
	border-radius: 40px;
}
.age-gate__buttons .age-gate__submit.age-gate__submit--yes {
	border: 2px solid #FBB731;
	background: #FBB731;
	color: #5E0909;
}
.age-gate__buttons {
	gap: 15px;
}
.age-gate__buttons .age-gate__submit.age-gate__submit--yes:hover {
	border-color: #5E0909;
	background: #5E0909;
	color: #FBB731;
}
.age-gate__buttons .age-gate__submit.age-gate__submit--no {
	border: 2px solid #FBB731;
	background: rgba(0, 0, 0, 0.20);
	color: #FBB731;
}
.age-gate__buttons .age-gate__submit.age-gate__submit--no:hover {
	border-color: #5E0909;
	background: #5E0909;
	color: #FBB731;
}
.age-gate__remember-wrapper {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.age-gate__remember-wrapper input {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    background: #FFF;
    border: 2px solid #FFF;
    margin-bottom: -4px;
    cursor: pointer;
}
.age-gate__remember-wrapper input:checked  {
    background: #FFF;
}
.age-gate__remember-wrapper input::after {
    width: 6px;
    height: 12px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: block;
    content: "";
    margin-top: 1px;
    margin-left: 5px;
	opacity: 0
}
.age-gate__remember-wrapper input:checked::after  {
    opacity: 1;
}
.age-gate__remember-text {
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: 24px;
	text-transform: uppercase;
}
.age-gate__additional-information {
	font-family: "Roboto", Sans-serif;
}
.age-gate__additional-information a {
	color: #fff;
	text-decoration: underline;
}
@media (max-width: 1024px) and (min-height: 90px) {
	.age-gate__background {
		background-position: -20vw 8vh;
		background-size: 100%;
		width: 100%;
	}
}
@media (max-width: 767px) {
	.age-gate__background {
		background-image: url('/wp-content/uploads/2026/02/age-gate-bg-mob2.webp');
		background-position: right -10%;
		background-size: 90%;
		height: 100vh;
	}
	.age-gate {
		margin: 0;
		max-width: 100%;
		padding: 10% 0 5% 0;
	}
	.age-gate__form {
		justify-content: start;
	}
	.age-gate__heading {
		order: 0;
		margin-top: 0;
		padding-left: 0;
		align-self: start;
	}
	.age-gate__heading img {
		max-width: 35vw;
	}
	.age-gate__fields {
		margin-top: auto;
	}
	.age-gate__challenge::before {
		line-height: 0.5em;
		margin-bottom: 1%;
	}
	.age-gate__challenge {
		font-size: clamp(78px, 21vw, 180px);
		margin-bottom: 20px;
	}
	.age-gate__challenge::after {
		display: inline-block;
		max-width: 38vw;
	}
	.age-gate__buttons {
		flex-direction: column;
	}
	.age-gate__buttons .age-gate__submit {
		padding: 10px 15% 11px 15%;
	}
}
/* Header */
header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99
}
.admin-bar header {
	top: 32px;
}
#mobile-logo a img[src$=".svg"] {
	width: auto;	
}
.elementor-nav-menu .sub-arrow {
	font-size: 17px;
	margin-block-start: -9px;
	padding-inline-start: 5px;
}
.elementor-nav-menu .sub-arrow svg {
	fill: #FBB731;
}
header .menu-button a {
	height: 55px;
	display: flex;
	align-items: center;
}
header .menu-button.find .elementor-button-icon {
	font-size: 21px;
}
header .menu-button.cart .elementor-button-icon {
	font-size: 24px;
}
header .menu-button .elementor-button-icon svg path {
	stroke: transparent;
	transition: 0.3s fill;
}
header .menu-button:hover .elementor-button-icon svg path {
	fill: #fff;
}
#content {
	overflow-x: hidden;
}
@media (max-width: 767px) {
	.admin-bar header {
		top: 46px;
	}
}
@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed;
  }
}

/* Accelpay */
#cart .accelpay-view-cart {
	background-color: #00000000;
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: clamp(28px, 2vw, 36px);
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1em;
	color: #FFFFFF;
	border: 2px solid var( --e-global-color-46226c8 );
	border-radius: 10px 10px 10px 10px;
	padding: 0 20px 0 20px;
	display: inline-flex;
	align-items: center;
	gap: 8px;
	transition: background .3s;
	min-height: 55px;
}
#cart .accelpay-view-cart:hover {
	background-color: var( --e-global-color-46226c8 );
}
#cart .accelpay-view-cart > div {
	display: none;
}
#cart .accelpay-view-cart::before {
	content: "Cart";
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: clamp(28px, 2vw, 36px);
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	color: #FFFFFF;
}
#cart .accelpay-view-cart::after {
	content: "";
	width: 25px;
	height: 24px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25 24' fill='none'%3E%3Cpath d='M9.78867 23.2178C8.41418 23.2178 7.2959 22.0995 7.2959 20.725C7.2959 19.3506 8.41418 18.2327 9.78867 18.2327C11.1632 18.2327 12.2814 19.3506 12.2814 20.725C12.2814 22.0995 11.1632 23.2178 9.78867 23.2178Z' fill='%23FBB731'/%3E%3Cpath d='M18.4543 23.2178C17.0798 23.2178 15.9619 22.0995 15.9619 20.725C15.9619 19.3506 17.0798 18.2327 18.4543 18.2327C19.8288 18.2327 20.9471 19.3506 20.9471 20.725C20.9471 22.0995 19.8284 23.2178 18.4543 23.2178Z' fill='%23FBB731'/%3E%3Cpath d='M20.2786 16.3002H7.98915C6.79342 16.3002 5.77214 15.4862 5.50538 14.3206L2.95471 3.18197C2.92108 3.0349 2.81938 2.90895 2.68248 2.84558L0.566769 1.86498C0.0770544 1.63812 -0.13612 1.05687 0.0907445 0.566769C0.317609 0.0770544 0.899243 -0.13612 1.38896 0.0907445L3.50467 1.07135C4.18643 1.387 4.69375 2.01284 4.86116 2.74545L7.41182 13.8849C7.47362 14.1556 7.71105 14.3449 7.98915 14.3449H20.2786C20.5555 14.3449 20.7925 14.1567 20.8559 13.8869L22.839 5.35479C22.8957 5.11228 22.7925 4.93587 22.7264 4.85255C22.6599 4.76885 22.5112 4.62882 22.2625 4.62882H7.79006C7.24989 4.62882 6.8122 4.19113 6.8122 3.65095C6.8122 3.11078 7.24989 2.67309 7.79006 2.67309H22.2625C23.0444 2.67309 23.7711 3.02395 24.2577 3.63609C24.7443 4.24823 24.9211 5.036 24.7443 5.79756L22.7608 14.33C22.4905 15.4898 21.47 16.3002 20.2786 16.3002Z' fill='%23FBB731'/%3E%3C/svg%3E");
	transition: filter 0.3s;
}
#cart .accelpay-view-cart:hover::after {
	filter: brightness(0) invert(1);
}
#content .accelpay-btn {
	background-color: var( --e-global-color-46226c8 );
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: clamp(22px, 2.5vw, 32px);
	font-weight: 400;
	text-transform: uppercase;
	line-height: 0.68em;
	color: #000000;
	border: transparent;
	border-radius: 10px 10px 10px 10px;
	padding: 14px 30px 16px 30px;
	transition: background 0.3;
}
#content .accelpay-html:hover .accelpay-btn {
	background-color: var( --e-global-color-65ae815 );
}
#content .accelpay-html.rounded .accelpay-btn {
	border-radius: 50px;
	min-width: 210px;
}
#content .accelpay-html.mexican .accelpay-btn {
	background-color: #FF5F5F;
	color: #FFF;
}
#content .accelpay-html.mexican:hover .accelpay-btn {
	background-color: #C3000B;
}
#content .accelpay-html.pineapple .accelpay-btn {
	background-color: #883F1E;
	color: #FFF;
}
#content .accelpay-html.pineapple:hover .accelpay-btn {
	background-color: #7A0C0C;
}
#content .accelpay-html.pineapplegreen .accelpay-btn {
	background-color: #275127;
	color: #FFF;
}
#content .accelpay-html.pineapplegreen:hover .accelpay-btn {
	background-color: #6BB046;
}
#content .accelpay-html.with-icon .accelpay-btn {
	color: #fff;
	background-color: #C02F28;
	border: 2px solid #C02F28;
	font-size: clamp(22px, 2.5vw, 38px);
	padding: 14px 30px 16px 30px;
	line-height: 0.68em;
	width: 250px;
	max-width: 100%;
}
#content .accelpay-html.with-icon .accelpay-btn:hover {
	background-color: #7A0C0C;
	border-color: #7A0C0C;
}
#content .accelpay-html.with-icon.yellow .accelpay-btn {
	color: #000;
	background-color: #FFAE0E;
	border-color: #FFAE0E;
}
#content .accelpay-html.with-icon.yellow .accelpay-btn:hover {
	background-color: #E37F02;
	border-color: #E37F02;
}
@media (min-width: 1025px) {
	#content .accelpay-html.with-icon.yellow .accelpay-btn::before {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25 24' fill='none'%3E%3Cpath d='M9.78867 23.2178C8.41418 23.2178 7.2959 22.0995 7.2959 20.725C7.2959 19.3506 8.41418 18.2327 9.78867 18.2327C11.1632 18.2327 12.2814 19.3506 12.2814 20.725C12.2814 22.0995 11.1632 23.2178 9.78867 23.2178Z' fill='%23000'/%3E%3Cpath d='M18.4543 23.2178C17.0798 23.2178 15.9619 22.0995 15.9619 20.725C15.9619 19.3506 17.0798 18.2327 18.4543 18.2327C19.8288 18.2327 20.9471 19.3506 20.9471 20.725C20.9471 22.0995 19.8284 23.2178 18.4543 23.2178Z' fill='%23000'/%3E%3Cpath d='M20.2786 16.3002H7.98915C6.79342 16.3002 5.77214 15.4862 5.50538 14.3206L2.95471 3.18197C2.92108 3.0349 2.81938 2.90895 2.68248 2.84558L0.566769 1.86498C0.0770544 1.63812 -0.13612 1.05687 0.0907445 0.566769C0.317609 0.0770544 0.899243 -0.13612 1.38896 0.0907445L3.50467 1.07135C4.18643 1.387 4.69375 2.01284 4.86116 2.74545L7.41182 13.8849C7.47362 14.1556 7.71105 14.3449 7.98915 14.3449H20.2786C20.5555 14.3449 20.7925 14.1567 20.8559 13.8869L22.839 5.35479C22.8957 5.11228 22.7925 4.93587 22.7264 4.85255C22.6599 4.76885 22.5112 4.62882 22.2625 4.62882H7.79006C7.24989 4.62882 6.8122 4.19113 6.8122 3.65095C6.8122 3.11078 7.24989 2.67309 7.79006 2.67309H22.2625C23.0444 2.67309 23.7711 3.02395 24.2577 3.63609C24.7443 4.24823 24.9211 5.036 24.7443 5.79756L22.7608 14.33C22.4905 15.4898 21.47 16.3002 20.2786 16.3002Z' fill='%23000'/%3E%3C/svg%3E");
	}
}
#content .accelpay-html.with-icon.green .accelpay-btn {
	background-color: #6BB046;
	border-color: #6BB046;
}
#content .accelpay-html.with-icon.green .accelpay-btn:hover {
	background-color: #275127;
	border-color: #275127;
}
#content .accelpay-html.with-icon .accelpay-btn::before {
	content: "";
	width: 24px;
	height: 23px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25 24' fill='none'%3E%3Cpath d='M9.78867 23.2178C8.41418 23.2178 7.2959 22.0995 7.2959 20.725C7.2959 19.3506 8.41418 18.2327 9.78867 18.2327C11.1632 18.2327 12.2814 19.3506 12.2814 20.725C12.2814 22.0995 11.1632 23.2178 9.78867 23.2178Z' fill='%23FFFFFF'/%3E%3Cpath d='M18.4543 23.2178C17.0798 23.2178 15.9619 22.0995 15.9619 20.725C15.9619 19.3506 17.0798 18.2327 18.4543 18.2327C19.8288 18.2327 20.9471 19.3506 20.9471 20.725C20.9471 22.0995 19.8284 23.2178 18.4543 23.2178Z' fill='%23FFFFFF'/%3E%3Cpath d='M20.2786 16.3002H7.98915C6.79342 16.3002 5.77214 15.4862 5.50538 14.3206L2.95471 3.18197C2.92108 3.0349 2.81938 2.90895 2.68248 2.84558L0.566769 1.86498C0.0770544 1.63812 -0.13612 1.05687 0.0907445 0.566769C0.317609 0.0770544 0.899243 -0.13612 1.38896 0.0907445L3.50467 1.07135C4.18643 1.387 4.69375 2.01284 4.86116 2.74545L7.41182 13.8849C7.47362 14.1556 7.71105 14.3449 7.98915 14.3449H20.2786C20.5555 14.3449 20.7925 14.1567 20.8559 13.8869L22.839 5.35479C22.8957 5.11228 22.7925 4.93587 22.7264 4.85255C22.6599 4.76885 22.5112 4.62882 22.2625 4.62882H7.79006C7.24989 4.62882 6.8122 4.19113 6.8122 3.65095C6.8122 3.11078 7.24989 2.67309 7.79006 2.67309H22.2625C23.0444 2.67309 23.7711 3.02395 24.2577 3.63609C24.7443 4.24823 24.9211 5.036 24.7443 5.79756L22.7608 14.33C22.4905 15.4898 21.47 16.3002 20.2786 16.3002Z' fill='%23FFFFFF'/%3E%3C/svg%3E");
	transition: filter 0.3s;
	margin-right: 10px;
	margin-bottom: -2px;
}
#content .accelpay-html.mini-button .accelpay-btn {
	font-size: clamp(18px, 2.5vw, 32px);
}
@media (min-width: 1024px) {
	#content .accelpay-html {
		min-height: 50px;
	}
}
@media (max-width: 1024px) {
	#content .accelpay-html.with-icon .accelpay-btn {
		background: #6F0F10;
		width: 150px;
		padding: 13px 15px 15px 15px;
		border-color: #6F0F10;
	}
	#content .accelpay-html.with-icon.rounded .accelpay-btn {
		min-width: 100px;
	}
	#content .accelpay-html.with-icon .accelpay-btn::before {
		width: 18px;
		height: 17px;
	}
	#content .accelpay-html.with-icon.green .accelpay-btn {
		background: #275127;
		border-color: #275127;
	}
	#content .accelpay-html.with-icon.yellow .accelpay-btn {
		background: #6F0F10;
		border-color: #6F0F10;
		color: #fff;
	}
	#content .accelpay-html.with-icon .accelpay-btn:hover, #content .accelpay-html.with-icon.green .accelpay-btn:hover, #content .accelpay-html.with-icon.yellow .accelpay-btn:hover {
		background: #000;
		border-color: #000;
	}
	#content .button-m-red.v2 a {
		background: #6F0F10;
		border-color: #6F0F10;
		color: #fff;
	}
	#content .button-m-green.v2 a {
		background: #275127;
		border-color: #275127;
		color: #fff;
	}
	#content .button-m-yellow.v2 a {
		background: #6F0F10;
		border-color: #6F0F10;
		color: #fff;
	}
	#content .button-m-red a:hover, #content .button-m-green a:hover, #content .button-m-yellow a:hover,
	#content .button-m-red.v2 a:hover, #content .button-m-green.v2 a:hover, #content .button-m-yellow.v2 a:hover {
		background: #000;
		border-color: #000;
	}
}
@media (max-width: 767px) {
	#content .accelpay-btn {
		padding: 10px 20px 11px 20px;
	}
	#content .accelpay-html.with-icon .accelpay-btn {
		padding: 8px 15px 10px 15px;
	}
	#content .accelpay-html.rounded .accelpay-btn {
		min-width: 140px;
	}
}
/* Home */
#content .badge-gradient {
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 50%, rgba(0, 0, 0, 0.00) 100%);
	flex: 1;
	height: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.repeating-linear-gradient {
	background: repeating-linear-gradient(
		270deg,
		#FBCA2A 0%,
		#FDF9CE 12.5%,
		#F6EDBC 15%,
		#E6D18F 20.5%,
		#CBA248 27.5%,
		#C2922E 30%,
		#EED688 43.5%,
		#FDF9CE 50%
	);
}
.gradient-divider-products {
	background:
		linear-gradient(
			270deg,
			#FBCA2A 0%,
			#FDF9CE 25%,
			#F6EDBC 30%,
			#E6D18F 41%,
			#CBA248 55%,
			#C2922E 60%,
			#EED688 87%,
			#FDF9CE 100%
		);

	background-size: 50% 100%;
	background-repeat: repeat-x;
}
.badge-gradient .horizontal-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.gold-gradient {
	background: linear-gradient(270deg, #FBCA2A 0%, #FDF9CE 25%, #F6EDBC 30%, #E6D18F 41%, #CBA248 55%, #C2922E 60%, #EED688 87%, #FDF9CE 100%);
}
.inner-section {
	max-width: 720px;
}
#content .clickable-section::after {
	content: "";
	background: #FFD46B;
	position: absolute;
	inset: 0;
	opacity: 0;
	transition: opacity 0.3s ease;
	pointer-events: none;
	z-index: 0;
}
#content .clickable-section:hover::after {
	opacity: 0.15;
}
#content .clickable-section .fake-button {
	background-color: all 0.3;
}
#content .clickable-section .fake-button:hover {
	background-color: #FFD46B;
}
@media (max-width: 767px) {
	.gradient-divider-products {
	background:
		linear-gradient(
			270deg,
			#FBCA2A 0%,
			#FDF9CE 15%,
			#E6D18F 30%,
			#C2922E 50%,
			#E6D18F 70%,
			#FDF9CE 85%,
			#FBCA2A 100%
		);
	}
}
/* Tequilas */
.find-nearby.black .elementor-button-icon svg path {
	fill: #000;
	stroke: #000;
}
.find-nearby.white .elementor-button-icon svg path {
	fill: #FFF;
	stroke: #FFF;
}
.find-nearby.candy .elementor-button-icon svg path {
	fill: #FF5F5F;
	stroke: #FF5F5F;
}
.find-nearby.pineapple .elementor-button-icon svg path {
	fill: #883F1E;
	stroke: #883F1E;
}
.find-nearby.pineapplegreen .elementor-button-icon svg path {
	fill: #275127;
	stroke: #275127;
}
.find-nearby .elementor-button-icon {
	font-size: clamp(16px, 2.5vw, 20px);
}
#content .badge-gradient:has(.middle-bottle) {
	z-index: inherit;
}
.middle-bottle {
	position: absolute;
	z-index: 3;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
@media (min-width: 768px) {
	.dashed-left {
		background-image: 
			url('/wp-content/uploads/2026/02/dashed-border.svg'),
			url('/wp-content/uploads/2026/02/dashed-vertical-left.svg');
		background-repeat: 
			repeat-x,
			repeat-y;
		background-position: 
			7% 0%,
			0% 17.5%;
		background-size: 
			68px 12px,
			12px 70px;
	}
	.dashed-right {
		background-image: 
			url('/wp-content/uploads/2026/02/dashed-border.svg'),
			url('/wp-content/uploads/2026/02/dashed-vertical-right.svg');
		background-repeat: 
			repeat-x,
			repeat-y;
		background-position: 
			93% 0%,
			100% 17.5%;
		background-size: 
			68px 12px,
			12px 70px;
	}
}
@media (max-width: 767px) {
	.box-with-borders {
		position: relative;
	}
}
/* Cocktails */
.top-ellipse::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background: #3A0000;
	width: 650px;
	height: 180px;
	border-top-left-radius: 50% 100%;
	border-top-right-radius: 50% 100%;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	margin-top: -50px;
	max-width: 50vw;
}
.top-ellipse.green::before {
	background: #3B520E;
}
.top-ellipse.yellow::before {
	background: #7A4200;
}
.top-ellipse .elementor-heading-title {
	z-index: 1;
	position: relative;
}
.big-words {
	font-size: 1.2em;
	display: block;
}
.big-letter {
	font-size: 1.3em;
	display: inline-block;
	vertical-align: -0.11em;
}
.oz-ml .e-n-tabs-heading {
	border-radius: 10px;
	overflow: hidden;
	width: fit-content;
	border: 2px solid #000;
}
ol {
	padding-left: 20px;
}
ol li:not(:last-child) {
	margin-bottom: 10px;
}
.title-qb h4 {
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: clamp(24px, 2vw, 30px);
	color: #FFE197;
	line-height: 0.6em;
	letter-spacing: 0.3px;
	margin: 10px 0;
	text-transform: uppercase;
}
.bottom-ellipse {
	clip-path: ellipse(100% 100% at 50% 0%);
}
.bottom-ellipse.red {
	background: linear-gradient(to bottom, #610000 0%, #C20009 50%, #C20009 77%, #840107 95%);
}
.bottom-ellipse.green {
	background: linear-gradient(to bottom, #658D15 0%, #9FD01E 50%, #9FD01E 77%, #6A8D15 95%);
}
.bottom-ellipse.yellow {
	background: linear-gradient(to bottom, #E28400 0%, #F3AF00 50%, #F3AF00 77%, #B48000 95%);
}
.pine-fix img {
	filter: invert(50%) sepia(100%) saturate(700%) hue-rotate(345deg) brightness(80%);
}
@media (min-width: 1680px) {
	#content .banner-fix {
		margin-top: -4%;
	}
	#content .banner-fix-yellow {
		margin-top: -6%;
	}
}
@media (max-width: 1680px) {
	.bottom-ellipse {
		clip-path: ellipse(115% 100% at 50% 0%);
	}
}
@media (max-width: 1100px) {
	.bottom-ellipse {
		clip-path: ellipse(125% 100% at 50% 0%);
	}
}
@media (max-width: 767px) {
	.top-ellipse::before {
		width: 70vw;
		height: 80px;
		margin-top: -20px;
		max-width: 70vw;
	}
}
@media (max-width: 480px) {
	.bottom-ellipse {
		clip-path: ellipse(150% 100% at 50% 0%);
	}
}
/* Fluent Forms */
#fluentform_2 #ff_2_email {
	background: transparent;
	border: 2px solid #B2B2B2;
	border-radius: 10px;
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 1em;
	height: 50px;
}
#fluentform_2 #ff_2_email::placeholder {
	color: #fff;
	opacity: 1;
}
#fluentform_2 .ff-btn-submit {
	border: 0;
	border-radius: 10px;
	background: #FBB731;
	color: #000;
	font-family: "Queso Blanco v4", Sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0.24px;
	text-transform: uppercase;
}
#fluentform_2 .ff-btn-submit:hover {
	background: #E37F02;
}
#fluentform_2 .text-danger {
	position: absolute;
}
#fluentform_2 .ff-message-success {
	font-family: "Roboto", sans-serif;
	border: none;
	box-shadow: none;
	margin-top: 0;
	padding: 0;
	color: #FBB731;
}